<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b2780c163c8d45c68a665a4333fd8f7f">
  <dict>
    <!--2023-02-11 10:03:18.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:03:18.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:03:18.000-->
    <string key="voicemail_carrier">M1</string>
    <!--2023-02-11 10:03:18.000-->
    <string key="voicemail_number">1381</string>
    <!--2023-02-11 10:03:18.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
